<!DOCTYPE html>
<html>
<head>
	<title></title>
</head>
<body>
	<header>
		<form method="GET">
			<h1 align="center">Contact Form</h1>
	</header>
	<main align="center">
		<label for="first-name">First Name:</label>
		<input type="text" name="first_name" id="first-name">
		<br>
		<label for="last-name">Last Name:</label>
		<input type="text" name="last_name" id="last-name">
		<br>
		<label for="email">Email:</label>
		<input type="text" name="email" id="email">
		<br>
		<label for="contact-number">Contact Number:</label>
		<input type="number" name="contact_number" id="contact-number">
		<br>
		<label for="service-type">Service Type:</label>
		<select name="service_type" id="service-type">
			<option value="front_end">Front End Programming</option>
			<option value="back_end">Back End Programming</option>
			<option value="full_stack">Full-Stack Programming</option>
		</select>
		<br>
		<p>Preferred Contact:</p>
		<label>
			<input type="checkbox" name="role1" id="role1" value="email">Email
		</label>
		<br>
		<label>
			<input type="checkbox" name="role2" id="role2" value="phone-package">Phone Package:
		</label>
		<br>
		<label >
		<input type="radio" name="basic" id="user-type1" value="yes">Basic
		</label>
		<br>
		<label >
		<input type="radio" name="premium" id="user-type2" value="no">Premium
		</label>
		<br>
		<label for="message">Message</label>
		<textarea name="message" id="message"></textarea>
		<br>
		<input type="textvalue="Send Inquiry">
		<br>
		<input type="reset" value="Reset">
		</form>
		</main>
</body>
</html>
